#picBarpicX
{
	border: 14px solid white;
	margin: auto; padding: 0;
	/* XXwidth: 850px; */
	/* XXheight: 850px; */
	opacity:1;filter:alpha(opacity=100);
}

#picNavButs
{
	position: relative;
	top: -467px;
	z-index: 21;
}

#picBarNavR
{
	/* kuvan sisällä, puoliympyrä-versio, arvot sopivat picBarpicX:n 11px-borderille: */
	/*
		border:  0;
		float: 	 right;
		padding: 0;
		opacity:1;filter:alpha(opacity=100);
		z-index: 11;
		position: relative;
		right: -3px;
		cursor: pointer;				
	*/

	/* kuvan valkoisessa marginaalissa, >-merkkiversio: */
		/* ! margin-right, ja margin-top as per kuvan koko */
	border:  0;
	float: 	 right;
	padding: 0;
	margin-right: -15px;
	margin-right: -25px;
	margin-top: 14px;
	opacity:1;filter:alpha(opacity=100);
	z-index: 11;
	position: relative;
	right: -3px;
	cursor: pointer;
						
}

#picBarNavL
{
	/* kuvan sisällä, puoliympyrä-versio: */
	/*
		border:  0;
		float: 	 left;
		padding: 0;
		position: relative;
		right: -9px;
		opacity:1;filter:alpha(opacity=100);
		cursor: pointer;				
	*/

	/* kuvan valkoisessa marginaalissa, >-merkkiversio: */
		/* ! margin-right,  margin-left ja margin-top as per kuvan koko */
	border:  0;
	float: 	 left;
	padding: 0;
	position: relative;
	right: -9px;
	opacity:1;filter:alpha(opacity=100);
	cursor: pointer;				

	margin-left: -9px;
	margin-top: 14px;						
}

#kuvaboxNosto
{

}

#kuvaboxApuDiv
{
	
}

.picXkuvausTeksti
{
	/* Laita SPAN-tekstille tarkoitetut CSS-määreet picXkuvausDIV:iin */
}

.picXkuvausDIV
{
	float: left; margin-left: 0px;
	/* opacity:0.88;filter:alpha(opacity=88);background-color:#222;color:white; font-weight: bold; letter-spacing:1pt;
	*/
}